Bug 184457 - most screen saver options don't work
most screen saver options don't work
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-03-08 17:28 EST by Michael Jernigan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-22 12:11:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Jernigan 2006-03-08 17:28:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
With KDE set as the desktop, most of the screen savers show blank screen.  When I hit the test button or wait for the timer the screen just turns black.   If I select the Euphoria GL screen saver, the only half the screen shows an image.   The rest is black.

I switched back to GNOME and there was only one screensaver available - Lisa.   It was also a blank screen.

This was working fine on FC3.   I just upgraded two computers to FC4, and have the issue on both.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Right click on desktop, select  configure desktop
2.  Select screensaver
3.  Try to test any screen saver

Expected Results:  Should have seen a screen saver

Additional info:
Comment 1 Michael Jernigan 2006-03-09 09:45:12 EST
I was able to get the screen savers to work with 

yum install xscreensaver-base xscreensaver-extras xscreensaver-gl-extras
Comment 2 Christian Iseli 2007-01-22 05:54:57 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 Michael Jernigan 2007-01-22 12:10:36 EST
upgraded to FC5 and haven't seen it

Note You need to log in before you can comment on or make changes to this bug.